Subject: (whorl) Mamelta

From: Alice Turner <al at interport.net>
Date: Mon, 31 Mar 1997 09:38:16 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Scouting around to see if Mamelta's name could possibly be Vironese, I came
up with two weak candidates:

mammole: edible fruit of Opuntia Tuna (sounds just right for a
casserole--actually it's a flat-leafed cactus).

mamaliga: cornmeal mush; the national dish of Romania.

The second could be considered a fit through pronunciation elision---but
Romania uses the Western alphabet, so the spelling is all off. So, unless
there's a misprint throughout, which seems unlikely, it looks as though her
name comes from elsewhere, and that the sleeping bio name of "Olive" is a
red herring. 

-alga-

Questions or problems to whorl-owner at lists.best.com